body {
	padding: 0;
	margin: 0;
	background-color: #002531;
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
p, td, li, div, span {
	font-size:11px;
	}
th {
	font-size:11px;
	text-align:left;
	}
p {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:130%;
	margin:5px 0 15px 0;
	text-align:left;
	}
h1 {
	margin:0;
	font-size:160%;
	}
h2 {
	margin:10px 0 2px 0;
	font-size:150%;
	text-align:left;
	}
h3 {
	margin:20px 0 2px 0;
	font-size:130%;
	text-align:left;
	color:#007886;
	}
a {
	text-decoration:none;
	color:FF8400;
	}
a:hover {
	text-decoration:underline;
	}
form td {
	font-size:11px;
	}
ul {
	list-style-image:url(../images/bullet.gif);
	list-style-position:5px 10px;
	padding-left:25px;
	margin-left:5px;
	
	}
ul li{
	margin:0 0 10px 0;
	}
/*****************************
Container 
******************************/	
#container {
	width: 760px;
	margin: 20px auto;
	}
/***************************
Header
***************************/
#header {
	width:750px;
	margin:0;
	background-color:#FFF;
	}
/***************************
Navigation
***************************/
#nav {
	width:750px;
	margin:0 5px 5px 5px;;
	background: url(../images/core/bg-roundcorner-blue-3.gif) no-repeat bottom right #003846;
	}
/***************************
Homepage
***************************/
#content {
	margin:5px auto 0 auto;
	background-color:#FFF;
	}
#contentTable{
	margin:5px 0 0 0;
	_margin:0;
	background-color:#FFF;
	}
#contentInside{
	margin:0 auto 0 auto;
	width:750px;
	background: url(../images/core/bg-blue-750px.gif) no-repeat bottom #003846;
	text-align:left;
	padding:
	}
#featuredProduct {
	width:750px;
	background: url(../images/splash/bg-blue-750px.gif) no-repeat bottom #003846;
	margin-bottom: 5px;
	}
.featuredtext {
	color: #ff5b0b;
	font-weight: bold;
	font-size: 14px;
	}
h2.featured {
	font-size: 24px;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
	}
ul.featured {
	list-style-image:url(../images/bullet.gif);
	list-style-position:3px 10px;
	padding-left:25px;
	margin-left:5px;
	}
ul.featured li {
	font-size: 11px;
	font-weight: bold;
	}
.column1 {
	width:370px;
	background: url(../images/splash/bg-blue-370px.gif) no-repeat bottom #003846;
	}
#column2 {
	width:185px;
	background: url(../images/splash/bg-blue-185px.gif) no-repeat bottom #003846;
	margin-right:5px;
	}
#column3 {
	width:185px;
	background: url(../images/splash/bg-blue-185px.gif) no-repeat bottom #003846;
	}
#content img.float-left {
	margin-right:10px;
	}
#content img.float-right {
	margin-left:10px;
	}
/***************************
Footer
***************************/
#footer {
	padding:5px 0 0 0;
	background-color:#FFF;
	}
/***************************
Breadcrumb
***************************/
#breadcrumb {
	padding: 5px;
	font-size:0.6em;
	font-weight:bold;
	color:#4D676F;
	background-color: #002531;
	}
#breadcrumb a{
	color:#4D676F;
	text-decoration:none;
	margin-right:5px;
	}	
#breadcrumb a.notfirst {
	padding-left:5px;
	border-left:1px solid #4D676F;
}
/***************************
General Classes
***************************/
.float-left {
	float:left;
	margin:0 10px 0 10px;
	}
.float-right {
	float:right;
	margin:0 0 10px 10px; 
	}
.float-left img, .float-right img {
	display:block;
	}
.bg-blue{
	background-color:#003846;
	}
.text {
	padding: 0 15px 15px 15px;
	}
.image-header {
	margin-bottom:20px;
	}
.image-column img {
	display:block;
	}
.text-column {
	padding:0px 10px 10px 0px;
	}
.additionalPhotos {
	margin-top:10px;
	border-top:1px solid #007886;
	}
.additionalPhotos td{
	padding-top:10px;
	}
.description_table {
	border-collapse:collapse;
	border:1px solid #007886;
	}
.description_table th{
	border:1px solid #007886;
	}
.description_table td{
	border:1px solid #007886;
	}
.smallacreTable {
	padding-top:10px;
	padding-bottom:20px;
	border-bottom:1px solid #007886;
	}
.roundcorner-blue-1 {
	background: url(../images/core/bg-roundcorner-blue-1.gif) no-repeat top left #003846;
	}
.roundcorner-blue-2 {
	background: url(../images/core/bg-roundcorner-blue-2.gif) no-repeat top right #003846;
	}
.roundcorner-blue-3 {
	background: url(../images/core/bg-roundcorner-blue-3.gif) no-repeat bottom right #003846;
	}
.roundcorner-blue-4 {
	background: url(../images/core/bg-roundcorner-blue-4.gif) no-repeat bottom left #003846;
	}
